/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

#et-main-area {margin-top:-850px;}



	/* Container */
		.container {
			margin-right: auto;
			margin-left: auto;
			width: 1300px;
		}



	/* Extrusão 1 */
		.extrusao-1 {
			display: inline-block;
			vertical-align: top;
			/* Style */
			background-color: #E6E6E6;
		
			font-size: 24px;
			font-style: italic;
			font-weight: 700;
			line-height: 38px;
			text-transform: lowercase;
		}
		#menu-atalhos li .extrusao-1{ background:none;}
		.na-direita #menu-atalhos li:first-child .extrusao-1 { margin-top: -23px;}
		
			.extrusao-1,
			.extrusao-1 a {
				color: #808080;
				text-decoration: none;
					font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
			}
			.csstransforms .extrusao-1 {
				margin-right: 10px;
				margin-bottom: 10px;
				overflow: visible;
				position: relative;
			}
				.csstransforms .extrusao-1::before,
				.csstransforms .extrusao-1::after {
					content: '';
					position: absolute;
				}
					.csstransforms .extrusao-1::before {
						height: 100%;
						right: -10px;
						top: 5px;
						-webkit-transform: matrix(1, 1, 0, 1, 0, 0);
						   -moz-transform: matrix(1, 1, 0, 1, 0, 0);
							-ms-transform: matrix(1, 1, 0, 1, 0, 0);
							 -o-transform: matrix(1, 1, 0, 1, 0, 0);
								transform: matrix(1, 1, 0, 1, 0, 0);
						width: 10px;
						/* Style */
						background-color: #5b4852;
					}
					.csstransforms .extrusao-1::after {
						bottom: -10px;
						height: 10px;
						left: 5px;
						-webkit-transform: matrix(1, 0, 1, 1, 0, 0);
						   -moz-transform: matrix(1, 0, 1, 1, 0, 0);
							-ms-transform: matrix(1, 0, 1, 1, 0, 0);
							 -o-transform: matrix(1, 0, 1, 1, 0, 0);
								transform: matrix(1, 0, 1, 1, 0, 0);
						width: 100%;
						/* Style */
						background-color: #41333a;
					}
				.csstransforms a.extrusao-1,
				.csstransforms a.extrusao-1::before,
				.csstransforms a.extrusao-1::after,
				.csstransforms button.extrusao-1,
				.csstransforms button.extrusao-1::before,
				.csstransforms button.extrusao-1::after {
					-webkit-transition-duration: 100ms;
					   -moz-transition-duration: 100ms;
					    -ms-transition-duration: 100ms;
					     -o-transition-duration: 100ms;
					        transition-duration: 100ms;
				}
				.csstransforms a.extrusao-1,
				.csstransforms button.extrusao-1 {
					-webkit-transition-property: margin;
					   -moz-transition-property: margin;
					    -ms-transition-property: margin;
						 -o-transition-property: margin;
							transition-property: margin;
				}
					.csstransforms a.extrusao-1::before,
					.csstransforms button.extrusao-1::before {
						-webkit-transition-property: right, top, width;
						   -moz-transition-property: right, top, width;
						    -ms-transition-property: right, top, width;
							 -o-transition-property: right, top, width;
								transition-property: right, top, width;
					}
					.csstransforms a.extrusao-1::after,
					.csstransforms button.extrusao-1::after {
						-webkit-transition-property: bottom, height, left;
						   -moz-transition-property: bottom, height, left;
						    -ms-transition-property: bottom, height, left;
							 -o-transition-property: bottom, height, left;
								transition-property: bottom, height, left;
					}
				.csstransforms a.extrusao-1:active,
				.csstransforms button.extrusao-1:active {
					margin: 4px 6px 6px 4px;
				}
					.csstransforms a.extrusao-1:active::before,
					.csstransforms button.extrusao-1:active::before {
						right: -6px;
						top: 3px;
						width: 6px;
					}
					.csstransforms a.extrusao-1:active::after,
					.csstransforms button.extrusao-1:active::after {
						bottom: -6px;
						height: 6px;
						left: 3px;
					}
			/* Botão */
				a.extrusao-1,
				button.extrusao-1 {
					height: 70px;
					width: 70px;
				}
					a.extrusao-1 {
						border: 0;
						float: left;
					}
					button.extrusao-1 {
						border: 0;
						outline: 0;
						padding: 0;
					}
						button.extrusao-1 svg {
							display: block;
							margin-right: auto;
							margin-left: auto;
						}
					a.extrusao-1 path,
					button.extrusao-1 path {
						fill: #b48811; /* Não valida */
					}
						a.extrusao-1:focus path,
						a.extrusao-1:hover path,
						a.extrusao-1.hover path,
						button.extrusao-1:focus path,
						button.extrusao-1:hover path,
						button.extrusao-1.hover path {
							fill: #808080; /* Não valida */
						}

	/* Extrusão 2 */
		.extrusao-2 {
			position: relative;
			z-index: 1;
			text-shadow: 1px 1px 0 #cf4c54,
						 2px 2px 0 #cf4c54,
						 3px 3px 0 #cf4c54,
						 4px 4px 0 #cf4c54,
						 5px 5px 0 #cf4c54,
						 6px 6px 0 #cf4c54,
						 7px 7px 0 #cf4c54,
						 8px 8px 0 #cf4c54,
						 9px 9px 0 #cf4c54,
						 10px 10px 0 #cf4c54,
						 11px 11px 0 #cf4c54,
						 12px 12px 0 #cf4c54,
						 13px 13px 0 #cf4c54,
						 14px 14px 0 #cf4c54,
						 15px 15px 0 #cf4c54;
		}



	/* JS */
		

/* ======
   Layout
   ====== */

	
		#site-container {
			overflow: hidden;
			/*min-width: 1300px;*/
			position: relative; width:100%;
		}
			
			/* Menu Flutuante */
				#menu-flutuante {
					position: fixed;
					z-index: 999;
				}
					#menu-flutuante.na-esquerda {
						left:0;
						margin-left:0;
						top: 10px;
						width: 100%;
					}
					#menu-flutuante.na-direita {
						right:0;
						margin-right:0;
						bottom: 10px;
						width: 100%;
					}
					/* Menu Atalhos */
						#menu-atalhos {
							font-size: 0;
							position: absolute;
							z-index: 2;
						}
							.na-esquerda #menu-atalhos {
								top: 354px;
								left: -80px;
							}
							.na-direita #menu-atalhos {
								bottom: 15px;
								margin-right: 0;
								width: 160px;
								right: -165px;
							}
							#menu-atalhos li {
								font-size: 18px;
								position: relative;
							}
							#menu-atalhos li + li {
								font-size: 18px;
								margin-left: -5px;
							}
								.na-esquerda #atalho-topo {
									display: none;
								}
								#atalho-topo .tooltip {
									background-color: #f55e67;
									-webkit-border-radius: 8px;
											border-radius: 8px;
									bottom: 100%;
									color: #fdfd64;
									display: none;
									font-size: 18px;
									font-weight: 400;
									line-height: 12px;
									margin-bottom: 10px;
									min-height: 16px;
									position: absolute;
									text-align: center;
									-webkit-transition-property: opacity;
									   -moz-transition-property: opacity;
									    -ms-transition-property: opacity;
										 -o-transition-property: opacity;
											transition-property: opacity;
									width: 100%;
									z-index: 2;
								}
								#menu-atalhos svg {
									display: block;
									margin-right: auto;
									margin-left: auto;
								}
									#atalho-menu svg {
										margin-top: 24px;
										margin-bottom: 24px;
									}
									#atalho-topo svg {
										margin-top: 21px;
										margin-bottom: 21px;
									}
						/* Menu */
							#menu {
								/* Para corrigir um problema do GSAP no IE */
								-webkit-box-sizing: content-box;
								   -moz-box-sizing: content-box;
								        box-sizing: content-box;
								padding: 30px 80px 30px 50px;
								position: absolute;
								height: 190px;
								white-space: nowrap;
								width: 190px;
								z-index: 1;
							  text-transform: capitalize;
							}
								.na-esquerda #menu {
									left: -10px;
									top: 0; /* Necessário pra animar */
									top: 354px!important;
								}
								.na-direita #menu {
									right: -5px !important;
									bottom: 0;
								}
									#menu li {
										position: relative; /* Preparado para animar */
									}
										#menu a {
											padding-right: 1px; /* Para consertar um bug de renderização da fonte */
											padding-left: 1px; /* Para consertar um bug de renderização da fonte */
										}
											#menu a::before {
												content: ' ';
											}
											#menu a:focus,
											#menu a:hover {
												color: #b48811;
											}
			
			

				/* ====
				   Home
				   ==== */

					#home {
						height: 900px;
						position: relative;
					}
						#banners {
							position: absolute;
							top: 50px;
							z-index: 2;
						}
							.banner {
								overflow: hidden;
								position: absolute;
							}
								.banner a {
									display: table;
									height: 100%;
									width: 100%;
								}
									.banner figure { 
										display: table-cell;
										text-align: center;
										vertical-align: middle;
									}
										.banner .sobre,
										.banner .fundo {
											-webkit-transition-property: margin-left;
											   -moz-transition-property: margin-left;
											    -ms-transition-property: margin-left;
												 -o-transition-property: margin-left;
													transition-property: margin-left;
										}
											.banner .fundo {
												left: 0;
												position: absolute;
												top: 0;
												-webkit-transition-duration: 1.2s;
												   -moz-transition-duration: 1.2s;
												    -ms-transition-duration: 1.2s;
												     -o-transition-duration: 1.2s;
												        transition-duration: 1.2s;
												z-index: -1;
											}
											.banner .sobre {
												-webkit-transition-duration: 600ms;
												   -moz-transition-duration: 600ms;
												    -ms-transition-duration: 600ms;
												     -o-transition-duration: 600ms;
												        transition-duration: 600ms;
											}
										
										.banner a:focus .sobre,
										.banner a:hover .sobre {
											margin-left: 30px;
										}
										.banner a:focus .fundo,
										.banner a:hover .fundo {
											margin-left: -30px;
										}

				
					
				



.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
	/* IE 6/7 fallback */
	*text-indent: -9999px;
}

.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
	display: none !important;
	visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
	visibility: hidden;
}



.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
	/* Style adjustments for viewports that meet the condition */
}

@media print,
	   (-o-min-device-pixel-ratio: 5/4),
	   (-webkit-min-device-pixel-ratio: 1.25),
	   (min-resolution: 120dpi) {
	/* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
	* {
		background: transparent !important;
		color: #000 !important; /* Black prints faster: h5bp.com/s */
		box-shadow: none !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	/*
	 * Don't show links for images, or javascript/internal links
	 */

	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}

	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	thead {
		display: table-header-group; /* h5bp.com/t */
	}

	tr,
	img {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	h2,
	h3 {
		page-break-after: avoid;
	}
}
input.form-hd {
	display: none;
}
.col-50 {
	width: 50%;
	float: left;
}
